/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */






/*KARAKOL CUSTOM CSS START*/


.top-menu {
  text-transform: lowercase;
}

.top-menu>ul>li>a {
  font-weight: 600;
}

.top-menu>ul>li>a:hover {
  color: #4d5053;
}

.top-menu {
  text-transform: none !important;
}

.menu-ic {
  font-size: 9px;
  font-weight: 400;
}

.top-menu ul li .sub-menu {
  width: 144px;
  top: 36px;
  left: -3px;
  box-shadow: none;
}

.top-menu ul li ul li {
  padding: 0px !important;
  margin-bottom: 12px;
}

.top-menu ul li .sub-menu li > a {
  padding: 6px 15px;
  width: 100%;
  font-weight: 600;
  border-left: 3px solid transparent;
  background: #fff;
}

.top-menu ul li .sub-menu li > a:hover {
  color: #4d5053;
  border-left: 3px solid #fff;
  background-color: transparent !important;
}

.removed-link {
  border-left: 3px solid transparent;
  padding: 6px 15px !important;
}

.wpml-ls-legacy-dropdown {
	width: auto;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
  right:0px;
  padding-left: 0px !important;
}
.wpml-ls-item-toggle {
	padding-left: 0px;
}

.title-1 {
  font-size: 42px;
  font-weight: bold;
}

.title-2 {
  font-size: 16px;
  font-weight: medium;
}

.title-3 {
  font-size: 16px;
  font-weight: medium;
}

.button-1 {
  border: 1px solid #21bee1;
  background-color: #21bee1;
  color: white;
  width: 8rem;
  height: 3rem;
}

.button-1:hover {
  border: 1px solid #21bee1;
  background-color: white;
  color: #21bee1;
  width: 8rem;
  height: 3rem;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}

.button-2 {
  border: 1px solid #21bee1;
  background-color: white;
  color: #21bee1;
  width: 8rem;
  height: 3rem;
}

.button-2:hover {
  border: 1px solid #21bee1;
  background-color: #21bee1;
  color: white;
  width: 8rem;
  height: 3rem;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;

}

.frame-1 {
  height: 100%;
  color: #fff;
  text-align: center;
  padding: 1.5rem;
  background: #182b33;
}

.frame-1:hover {
  background: #21bee1;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}

.frame-2 {
  height: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 15px 20px -5px rgba(34, 60, 80, 0.1);
  -moz-box-shadow: 0px 15px 20px -5px rgba(34, 60, 80, 0.1);
  box-shadow: 0px 15px 20px -5px rgba(34, 60, 80, 0.1);
}

.svg-cust svg {
  max-height: 25px;
  max-width: 30px;
  fill: #fff;
}

.svg-cust-2 svg {
  max-height: 25px;
  max-width: 30px;
  fill: #21bee1;
}


/* Контактные формы */

.cf-wrap {
  position: relative;
  top: -180px;
  width: 548px;
  background-color: #fff;
  padding: 5rem;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #21bee1;
}

.cf-2-wrap {
  width: 548px;
  background-color: #fff;
  padding: 5rem;
  text-align: center;
  -webkit-box-shadow: 0px 15px 20px -5px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 15px 20px -5px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 15px 20px -5px rgba(34, 60, 80, 0.2);
}

.cf-field {
  width: 100%;
  padding: 1rem !important;
  background-color: #fff !important;
  border: 1px solid #e6e6e6 !important;
}

.cf-field:hover {
  border: 1px solid #21bee1 !important;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}

.cf-field:focus {
	border: 1px solid #21bee1 !important;
}

.cf-field:active {
	border: 1px solid #21bee1 !important;
}

.wpcf7-spinner {
  display: none;
}

.cf-submit-button {
  height: 50px;
  width: 100% !important;
  padding: 0.5rem 3rem;
  background: #21bee1;
  border: 1px solid #21bee1;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}

.cf-submit-button:hover {
  background-color: #fff !important;
  border: 1px solid #21bee1;
  color: #21bee1;
  transition: 0.5ss;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5ss;
  -o-transition: 0.5ss;
}

.parallax {
  background-image: url("/wp-content/uploads/2023/10/city.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*KARAKOL CUSTOM CSS END*/





/* Правки стилей темы */

h1 {
  font-family: Lora;
  font-size: 3.2em !important;
  font-weight: 700;
}

h2 {
  font-family: Lora;
  font-size: 2.5em !important;
  font-weight: 700;
}

h3 {
  font-family: Montserat;
  font-size: 1.3em !important;
  font-weight: 500;
}

h4 {
  font-family: Montserat;
  font-size: 1em !important;
  font-weight: 500;
}

.site-content  {
	padding: 0px;
}

.entry-content {
	margin-bottom: 0px;
}

.article-post {
	margin-bottom: 0px;
}

.site-header-inner {
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 53px 45px 15px 45px;
}

.header-html-1 {
  width: 100%;
  position: absolute;
  top: -20px;
  left: 0px;
  padding: 0px;
}

.head-plank {
  display: flex;
  justify-content: flex-start;
  background: #21bee1;
  padding: 8px 45px 8px 45px;
  color: #fff;
}

.head-plank a {
	color: #fff;
}

.head-plank a:hover {
	color: #fff;
}

.head-geo {
  padding: 0 5px;
}

.head-mail {
  padding: 0 5px;
}

.site-branding {
    position: absolute;
    left: 45px;
}



/* Хедер */


.top-menu a {
	color: #212529;
	text-transform: none;
	font-weight: 700;
	font-size: 16px;
}

.top-menu a:hover {
	color: red;
}

.removed-link {
	color: #21bee1;
	text-transform: none;
	font-weight: 700;
	font-size: 16px;
}


@media (min-width: 992px) {
	
}


@media (max-width: 576px) {

.head-plank {
  display: none !important;
}

.site-header-inner {
  display: flex;
  align-items: center;
  padding: 0px;	
}
	
.site-branding {
  position: relative;
  left: 0px;
}

.humburger {
  top: 20px;
}

.humburger span {
  background: #21bee1;
}
	
.cust-m-1 {
  padding: 45px !important;
  display: flex;
  flex-direction: column;
  margin: 0px !important;
}
	
.cust-m-2 {
  margin-right: 0px !important;
  padding: 45px !important;
  display: flex;
  flex-direction: column-reverse !important;
  align-items: center;
}

.cust-m-2 .row {
  display: flex;
  flex-direction: column-reverse !important;
  
}

.cf-wrap {
  position: relative;
  top: 0px;
  bottom: 0px;
  width: auto;
  padding: 1.5rem;
}

.cf-2-wrap {
	margin-top: 1.5rem;
    width: auto;
  padding: 3rem;
}
	
.cust-m-2 .row .cust-cf-row {
  flex-direction: row !important;
}
	
.cust-m-2 .row .cust-cf-row .col-md-1 {
  flex-basis: 20%;
}
	
.cust-m-2 .row .cust-cf-row .col-md-10 {
  flex-basis: 60%;
}
	
.footer-info {
	text-align: center;
}

.cust-mob-hide {
	display: none;
}	
	
.cust-m-1 img {
  display: none;
}

.frame-1 {
  margin-bottom: 45px;
}
	
.frame-2 {
  margin-bottom: 45px;
}

}





/* Фикс модальных окон */
.modal-open > .modal-backdrop {
	display: none;
}
.modal + .modal-backdrop {
	opacity: 0.5;
}
.modal {
  top: 100px!important;
}
/* Фикс модальных окон */




